[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.GetBuddyClassType

Gets the class type used to create the associated button control for the class.

## Declaration

Source position: editbtn.pas line 93

`protected function TCustomEditButton.GetBuddyClassType: TControlClass; override;`

## Function result

Class type for the button control.